# Moyens nécessaires

## Espace nécessaire

Pour monter votre vhéliotech dans de bonnes conditions, nous vous suggérons de disposer d’un espace minimum qui vous permettra d’évoluer confortablement autour du vhéliotech en cours de montage et de pouvoir coucher le châssis sur l’un de ses côtés.
Prévoyez une pièce abritée d’une dimension minimale de 3,00 mètres de large, 3,50 mètres de longueur et 2,30 m de hauteur sous plafond. Pour sortir le vhéliotech une fois monté, il faut une porte de 90 cm de passage utile.

## Outillage et protections individuelles

On peut distinguer un outillage minimum sans lequel il n’est pas possible de monter son vhéliotech et un outillage recommandé qui vous facilitera le montage et vous fera gagner du temps.

Le guide de montage part du principe que vous avez acheté les tubes du châssis (les profilés à section carrée en aluminium) prédécoupés et prépercés au laser, et que vous avez acheté des pièces prêtes à assembler (fabriquées par un chaudronnier).
Si ce n’est pas le cas, et que vous souhaitez fabriquer ces pièces vous-même, prévoyez tout l’outillage complémentaire indiqué plus bas. Nous avons prévu de fournir les plans de fabrication des pièces, mais ce document n’étant pas encore prêt, il faudra vous référer aux plans 3D pour prendre les mesures ou exporter des vues cotées (ce qui nécessitera quelques compétences en CAO).
Enfin, notez que la fabrication de certaines pièces nécessite un outillage plus lourd (poste à souder, plieuse, CNC laser, etc.) ; le plus simple sera de commander ces pièces à une entreprise de chaudronnerie.
Les ateliers ont montré un véritable intérêt à prendre les tubes découpés au laser (précision, chantier propre, moins d'outillage, pas de risques, agrément).

### Outillage minimum pour monter son vhélio

 - un jeu de clés plates (de 7 à 17)
 - une clé de 10 à pipe
 - une clé de 22
 - une clé à molette pour le serrage des contre-écrous
 - un jeu de clés 6 pans
 - un mètre ruban (3 m minimum)
 - un gros cutter
 - une cartouche de silicone (mastic ou mastic-colle) pour fixer le panneau solaire et pour l'étanchéité des connecteurs de batterie
 - un dérive chaîne de vélo
 - une pompe à vélo (avec manomètre)
 - une lime à métaux
 - Pour serrer l'adaptateur center lock (frein à disque arrière)
   - un clé pour boitier de pédalier (recommendé) appellée aussi "clé à roulement externes TL-FC32"
   - ou une pince multiprise

### Outillage recommandé pour gagner du temps

 - des tréteaux pour surélever la structure et travailler plus confortablement
 - une visseuse avec une douille de 10
 - une clé à cliquet
 - une clé à œil à cliquet de 10, très pratique
 - dans le cas d'un travail à plusieurs personnes, prévoir au moins autant de clés de 10 que de personnes

### Outillage complémentaire (fabrication de pièces)

 - un voltmètre pour faire quelques tests sur la partie électrique
 - une scie à onglet avec disque adapté à la découpe de l’aluminium
 - une perceuse colonne (350W mini) avec foret métal de diamètre 6,5 en cobalt et de l’huile de coupe (perçage d’acier inox)
 - un ébavureur manuel
 - une pince à dénuder les fils électriques
 - une pince universelle
 - une équerre de menuisier à 90°
 - une meuleuse d’angle avec disques pour la découpe de l’aluminium
 - un étau d’établi
 - des serre-joints
 - du ruban isolant d’électricien
 - une pince à sertir les cosses électriques
 - un pointeau et un marteau pour marquer les trous à percer sur l'aluminium et l'inox
 - pour la rallonge des câbles : 
   - un fer à souder
   - de l'étain

### Protections individuelles recommandées

Ne négligez pas cet aspect, la découpe du métal et le bruit sont dangereux. Prenez le temps de vous protéger à chaque instant avec notamment : des lunettes de protection, des gants, un casque antibruit, des vêtements et des chaussures adaptées. Attachez vos cheveux s’ils sont longs, ne portez pas de vêtements amples.

## Temps de montage

Comptez environ 5 jours (35 heures).
Le temps de montage est variable selon chaque personne, une différence importante pourra être observée entre un niveau débutant ou bricoleur chevronné par exemple. N’ayez cependant pas d’inquiétude, le vhéliotech est simple à monter et en avançant sereinement, vous y arriverez :-)

Pour optimiser votre temps de montage, voici plusieurs recommandations :
 - approvisionnez l'ensemble des pièces détachées (et les pointer) avant de débuter le montage
 - dédiez votre espace de montage au vhéliotech afin de ne pas avoir à déplacer le vhéliotech avant de l’avoir terminé
 - organisez et rangez votre établi et votre outillage après chaque séance de montage
 - préparez les supports documentaires avant de vous lancer
 - prévoyez un endroit pour un ordinateur, si possible avec un accès internet, afin de consulter différents éléments de documentation pendant le montage
 - montez un vhéliotech avec un·e ami·e (c’est plus agréable et cela favorise les échanges de compétences)
 - cherchez sur la communauté vhélio d’autres personnes à proximité de chez vous afin de mutualiser l’outillage et de vous entraider (le forum a notamment été créé pour faciliter le regroupement géographique des personnes)

Lorsque vous aurez terminé votre montage, n’hésitez pas à envoyer un message à l’association (sur [communaute.vhelio.org](https://communaute.vhelio.org/)) pour nous indiquer le temps que vous y avez passé et vos éventuelles remarques.

## Compétences nécessaires

Vous devez savoir utiliser tous les outils et en particulier les aspects de sécurité liés à ces outils.
Savoir utiliser un ordinateur ou se faire aider par quelqu’un qui pourra vous aider à aller chercher des informations détaillées sur les différents supports/liens internet.
