# Assemblage du châssis

## Préparation de la quincaillerie

Nous vous recommandons de préparer la quincaillerie avec rigueur. Des boîtes en carton (QIN22) permettent de préparer des ensembles de toutes les pièces de quincaillerie en notant la référence avec un marqueur sur la boîte. Ainsi vous gagnerez des minutes (qui cumulées peuvent représenter des heures).

S'il vous reste de la quincaillerie après le montage, vous pourrez la proposer aux autres membres de la communauté sur le forum.

## Sérrage des écrous-freins et utilisation des rondelles

Nous vous rappelons que les écrous-freins (type « nylstop ») ne sont pas prévus pour être démontés et remontés. Après environ trois montage/démontages, il perd sa fonction "frein", dans ce cas, il est conseillé de le remplacer par un neuf.

Tous les écrous et vis doivent être serrés suffisamment fort, mais prenez garde aux tubes carrés en aluminium qui vont s’écraser si vous serrez trop fort. Vérifiez que votre serrage ne provoque pas de déformation visible. Selon nos essais, il faut approcher l’écrou jusqu’au contact, puis faire encore un demi-tour. Nous conseillons de faire l'exercice de serrage maximum (idem Fig. 1) pour sentir le couple maximum. Prendre une chute de tube. A noter que le tube TB_T17 (longueur 2.06m) est un tube supplémentaire qui peut être utilisé pour cet exercice.

:::{note}
**Conseil d'assemblage** : nous vous conseillons d'assembler dans un premier temps le châssis avec des écrou-freins sans les serrer totalement, filet pris à la main (sans outil) pour garder le jeu nécessaire au positionnement des pièces. De cette manière vous pourrez monter et démonter la structure facilement en cas d'erreur. Ne serrez les écrou-freins, avec des outils, qu'une fois toutes les pièces du châssis bien positionnées.
:::

:::{important}
Finalisez le serrage des boulons du cadre avant la fixation des tôles et des glissières.
:::

:::{figure-md}

<img src="img/tube_deforme.jpg" alt="Photo de tube deformé" width="200px">

Fig. 1 - Exemple de tube déformé par un serrage excessif
:::

Certains tubes qui doivent absorber des efforts plus importants doivent être munis d’entretoises (tel qu’indiqué dans le plan). Vous pourrez alors serrer plus fort.

Les quantités indiquées dans la nomenclature pour la quincaillerie sont parfois légèrement en excès de ce qui est réellement utile. Ne soyez donc pas surpris s’il vous reste une certaine quantité de visserie à la fin du montage !

Le cadre est constitué de tube aluminium 25 mm x 25 mm x 2 mm d’épaisseur. Il faut compter environ 46 mètres de tubes pour la configuration intégrale. Cependant, nous vous recommandons d'acheter un lot de tubes prédécoupés et percés au laser, ce qui vous évitera un travail long, relativement rébarbatif, et moins précis.

Pour simplifier l’assemblage, des standards d’assemblage ont été définis :

:::{note}
**Règle d'or** au sujet des rondelles : il faut mettre des rondelles au niveau de la tête de vis et/ou de l'écrou s'ils sont en contact direct avec un tube d'aluminium. Pas besoin de rondelles sur inox ou sur les tôles. Les rondelles ne sont donc pas indiquées dans les infobulles des étapes de montage, à vous de les positionner en fonction des matériaux.
:::

### Assemblage d’un tube et d’une tôle

- Vis M6x45 (QIN45)
- Rondelle M6 L (QIN12) côté tube ; inutile de l'autre côté s'il y a déjà une tôle inox.

```{image} img/assemblage_tube_tole.jpg
:alt: Assemblage tube tôle
:width: 200px
```

### Assemblage de 2 tubes

- Vis M6x60 (QIN60)
- Rondelle M6 L (QIN12) pour la tête de vis et l'écrou M6 lorsqu'ils sont contre un tube aluminium.

```{image} img/assemblage_2_tubes.jpg
:alt: Assemblage 2 tubes
:width: 200px
```

### Assemblage de 3 tubes

<div class="avoid-break-next-block"></div>

- Vis M6x90 (QIN90)
- Rondelle M6 L (QIN12) pour la tête de vis et l'écrou M6 lorsqu'ils sont contre un tube aluminium.

```{image} img/assemblage_3_tubes.jpg
:alt: Assemblage 3 tubes
:width: 200px
```

## Assemblage de la structure en tubes

### Étape 1

<img class="resized" src="img/assemblage/dessins_assemblage_tubes-Etape001.svg" alt="Vue de l'étape 1">

<div class="avoid-break"></div>

:::{note}
L00 est un tube non symétrique. Deux perçages sont désaxés : ces deux perçages sont sur la moitié supérieure.
:::

### Étape 2

![Vue de l'étape 2](img/assemblage/dessins_assemblage_tubes-Etape002.svg)

### Étape 3

À partir de cette étape, vous pouvez surélever le châssis en le posant sur des caisses ou tréteaux, pour travailler plus confortablement.

<div class="avoid-break"></div>

<img src="img/assemblage/dessins_assemblage_tubes-Etape003.svg" alt="Vue de l'étape 3">

### Étape 4

L'équerre CHO17 est plaquée contre les tubes M02, il y a des rondelles M6 L (QIN12) entre CHO17 et L00 et L01. 
Vous pouvez scotcher (scotch papier) les rondelles sur CHO17 pour plus de faciliter de montage.

<div class="avoid-break"></div>

:::{note}
Les chanfreins des tubes M02 sont à placer à l'extérieur, ils servent à éviter d'abîmer le textile qui viendra dessus.
:::

<div class="avoid-break"></div>

<img src="img/assemblage/dessins_assemblage_tubes-Etape004.svg" alt="Vue de l'étape 4">

### Étape 5

Les chanfreins des tubes M03 et M04 sont à placer à l'extérieur, ils servent à éviter d'abîmer le textile qui viendra dessus.

<div class="avoid-break"></div>

<img class="resized" src="img/assemblage/dessins_assemblage_tubes-Etape005.svg" alt="Vue de l'étape 5">

### Étape 6

![Vue de l'étape 6](img/assemblage/dessins_assemblage_tubes-Etape006.svg)

### Étape 7

![Vue de l'étape 7](img/assemblage/dessins_assemblage_tubes-Etape007.svg)

### Étape 8

![Vue de l'étape 8](img/assemblage/dessins_assemblage_tubes-Etape008.svg)

### Étape 9

![Vue de l'étape 9](img/assemblage/dessins_assemblage_tubes-Etape009.svg)

### Étape 10

![Vue de l'étape 10](img/assemblage/dessins_assemblage_tubes-Etape010.svg)

### Étape 11

![Vue de l'étape 11](img/assemblage/dessins_assemblage_tubes-Etape011.svg)

### Étape 12

![Vue de l'étape 12](img/assemblage/dessins_assemblage_tubes-Etape012.svg)

### Étape 13

![Vue de l'étape 13](img/assemblage/dessins_assemblage_tubes-Etape013.svg)

### Étape 14

:::{note}
Pour éviter que les montants M07 ne penchent, il est conseillé d'effectuer les étapes 14, 15 et 16 d'un côté du vhéliotech, et seulement ensuite refaire ces mêmes étapes pour l'autre côté du vhéliotech.
:::

<div class="avoid-break"></div>

<img class="resized" src="img/assemblage/dessins_assemblage_tubes-Etape014.svg" alt="Vue de l'étape 14">

:::{note}
Il sera nécessaire de démonter les quatres boulons horizontaux M6x40 au moment de la fixation des gardes boues avant.
:::

### Étape 15

![Vue de l'étape 15](img/assemblage/dessins_assemblage_tubes-Etape015.svg)

### Étape 16

:::{note}
Il sera nécessaire de démonter les quatres boulons M6x60 (fixé sur L09) au moment de la fixation des gardes boues avant.
:::

<div class="avoid-break"></div>

<img class="resized" src="img/assemblage/dessins_assemblage_tubes-Etape016.svg" alt="Vue de l'étape 16">

### Étape 17

Si vous aviez surélevé le châssis, vous pouvez maintenant le redescendre au niveau du sol pour faciliter l’installation du toit.

<div class="avoid-break"></div>

L'équerre CHO05 a un côté arrondi et un côté droit.
Le côté arrondi suit le cintrage de CHO35. Le côté droit est en bas, contre L09. 

<div class="avoid-break"></div>

<img src="img/assemblage/dessins_assemblage_tubes-Etape017.svg" alt="Vue de l'étape 17">

### Étape 18

<img src="img/assemblage/dessins_assemblage_tubes-Etape018.svg" alt="Vue de l'étape 18">

### Étape 19

![Vue de l'étape 19](img/assemblage/dessins_assemblage_tubes-Etape019.svg)

### Étape 20

![Vue de l'étape 20](img/assemblage/dessins_assemblage_tubes-Etape020.svg)

### Étape 21

<div class="avoid-break"></div>

:::{note}
Ne serrez pas complèment les plaques CHO13 tant que la roue arrière n'est pas en place, sinon celle-ci pourrait être difficile à insérer.
:::

<div class="avoid-break"></div>

![Vue de l'étape 21](img/assemblage/dessins_assemblage_tubes-Etape021.svg)

### Étape 22

![Vue de l'étape 22](img/assemblage/dessins_assemblage_tubes-Etape022.svg)

<div class="avoid-break"></div>

:::{note}
L07 est un tube non symétrique. Des perçages sont désaxés : il faut les placer vers l'intérieur.
:::

### Étape 23

![Vue de l'étape 23](img/assemblage/dessins_assemblage_tubes-Etape023.svg)

:::{note}
Le tube R03 n'est pas présent pour les configurations basique et motorisée.
:::

### Étape 24

<div class="avoid-break"></div>

:::{note}
Le tube L04 du premier plan a été masqué pour une meilleure lisibilité.
:::

<div class="avoid-break"></div>

![Vue de l'étape 24](img/assemblage/dessins_assemblage_tubes-Etape024.svg)

<div class="avoid-break"></div>

:::{important}
Pour éviter des problèmes lors du réglage de l'étrier de frein, il faut décaler légèrement CHO34 vers la roue. Pour cela, placez deux rondelles M8 entre L04 et CHO34.
:::

## Montage de la direction

<div class="avoid-break"></div>

Certains tubes sont masqués pour une meilleure lisibilité

<div class="avoid-break"></div>

:::{note}
Nous vous conseillons désormais de grouper les deux étapes suivantes.
Préparer l'ensemble de la potence, avec les pièces CHO45 et T16 sur table. 
Venez ensuite fixer l'ensemble sur la structure.
:::

<div class="avoid-break"></div>

### Fixer CHO45 et T16

<div class="avoid-break"></div>

![Etape 1 assemblage direction](img/direction/Etape002_Page.svg)

### Placer CHO44 sur son axe de rotation

Utilisez une entretoise carrée E16 directement sous la plaque CHO45, puis un roulement QIN53 au-dessus de la potence CHO44. Le deuxième roulement se place sous la potence. Insérez également une rondelle M12 L (QIN36), ce qui devrait amener exactement à la bonne distance, juste au-dessus du tube T16. Ajouter une nouvelle rondelle M12 L (QIN36) sous le tube T16, et terminez l'assemblage avec un écrou bas M12 (QIN34) et un contre-écrou frein M12 (QIN37). Ce montage écrou/contre-écrou, incluant également un écrou frein, permet d'éviter un desserrement avec les vibrations, sans pour autant serrer excessivement les roulements. Commencez par serrer le premier écrou, mais pas trop fort pour ne pas gêner la rotation de la potence. Maintenez ensuite cet écrou avec une clé plate, et serrez fermement le second écrou contre lui avec une seconde clé.

Finalement, fixez les plaques CHO46 de part et d'autre de la potence.

:::{important}
Les roulements à bille ont un sens.  La gorge dans laquelle roulent les billes doit être sur la face supérieure pour ne pas que de l'eau stagne dedans.
Veillez à bien graisser les roulements avant de les mettre en place. Cela leur évitera une oxydation prématurée et éloignera la poussière du cœur du roulement.
:::

<img src="img/direction/rlt_correct.jpg" alt="Photo du roulement sens correct" width="200px"> Sens correct

<img src="img/direction/rlt_incorrect.jpg" alt="Photo du roulement sens incorrect" width="200px"> Sens inversé

![Etape 2 assemblage direction](img/direction/Etape003_Page.svg)

### Placez les deux CHO47 sur leurs axes de rotation

![Etape 3 assemblage direction](img/direction/Etape004_Page.svg)

Utiliser 4 roulements QIN53 en tout, directement au-dessus et au-dessous des CHO47. Placez des entretoises E21 dans les traverses T11, T12 et T13 afin d’éviter qu’elles ne s’écrasent lors du serrage. Placer également une rondelle M12 L (QIN36) avant de visser le premier écrou (QIN34). Celui-ci doit être serré suffisamment fort pour maintenir CHO47 dans son plan de rotation malgré les diverses forces qui s'exerceront sur les roues. Il ne faut toutefois pas bloquer les roulements. Ajouter finalement le contre-écrou frein M12 QIN37 et le serrer fermement contre le premier écrou.

:::{important}
Placer CHO47 dans le bon sens : la roue doit venir en appuis sur le plus gros diamètre, et les trous de fixation des bielettes doivent être excentré vers l'intérieur.
:::

![Etape 3b assemblage direction](img/direction/Etape004b_Page.svg)

Fixez les supports de frein CHO34 tel qu'indiqué sur le dessin. Celui du frein gauche est orienté vers le haut, celui du frein droit est orienté vers le bas. Chaque support est fixé avec deux vis tête fraisée M6x50 (QIN50) et deux écrous frein M6 (QIN06).

Finalement, montez les biellettes T18. Commencez par les fixer entre les plaques CHO46, en insérant des rondelles nylon M8 (QIN41) pour réduire les frottements entres les biellettes et les plaques. Utilisez des vis à filetage partiel M8x50 (QIN43), ce qui permet d'avoir un axe lisse pour le frottement contre les biellettes. Terminez le montage avec un écrou M8 (QIN44) qui devra être à peine serré afin d'éliminer le jeu mais sans causer de frottement excessif, puis ajouter un contre-écrou frein M8 (QIN29) qui lui devra être serré fermement contre le premier écrou.

Enfin, fixez les biellettes sur les bras de roue CHO47. Là aussi, utilisez une vis à filetage partiel pour obtenir un axe lisse. Le montage proposé permet de bloquer cette vis en rotation par rapport à la biellette, afin que tous les frottements se fassent uniquement entre CHO47 et la vis sur sa partie lisse. Commencez par insérer la vis M8x65 à filetage partiel (QIN39) et ses deux rondelles nylon M8 (QIN41) à travers CHO47. Placez ensuite un écrou M8 (QIN44) à l'intérieur de la biellette, maintenez le en bas avec un doigt, et enfilez l'ensemble sur la vis, en tournant cette dernière pour la visser dans l'écrou. Tout en continuant à maintenir l'écrou en bas, vissez jusqu'à amener la biellette et sa rondelle au contact de CHO47. À partir de là, il n'y a plus besoin de maintenir cet écrou. En revanche, maintenez la tête de vis avec une clé, afin qu'elle ne tourne pas, et vissez l'écrou frein M8 (QIN29). Si vous avez correctement suivi les étapes, la biellette T18 est également bloquée en rotation puisqu'elle est déjà assemblée entre les plaques CHO46, et comme vous empêchez également la vis de tourner en maintenant sa tête, l'écrou placé dans la biellette ne peut pas tourner et il n'y a pas besoin de le maintenir. Il est alors possible de serrer l'écrou du bas fermement afin de terminer le montage. Si après serrage il y a trop de jeu, ou au contraire que les pièces ne tournent pas librement, il faudra peut-être recommencer l'opération après avoir ajusté le vissage du premier écrou pour obtenir le bon réglage.

:::{note}

La structure ne doit pas être serrée à cette étape. Si c'est le cas, il peut être difficile d'insérer la vis TRCC M12x150 (QIN33) à travers les trois tubes T11, T12 et T13 si ceux-ci sont mal alignés.

:::

### Fixer le guidon CHO04

![Etape 4 assemblage direction](img/direction/Etape005_Page.svg)

Utiliser les vis en U QIN26. L’inclinaison du guidon sera à ajuster après le placement du siège pour une position de conduite confortable (plus ou moins penché vers l’avant selon la taille du conducteur). Il faudra alors serrer fermement les 4 écrous pour bloquer son inclinaison.

:::{note}
Vous avez terminé le montage de la structure. Félicitations !

Vous pouvez maintenant serrer l'ensemble des boulons, comme indiqué dans l'introduction. Attention de ne pas serrer trop fort pour ne pas déformer les tubes ! Les boulons des plaques CHO13 ne doivent pas être serrés avant la mise en place de la roue arrière.
:::
