# Installation de l’électricité

Les équipements cycle électriques ont été choisis avec un soin particulier pour éviter toute obsolescence programmée (ce qui n’est pas facile dans le domaine du cycle).
L’électrification des véhicules est discutable dans la mesure où il projette dans un monde d’objets éphémères, car rapidement obsolètes dès qu’un élément ne fonctionne plus. Nous avons choisi des éléments qui peuvent se remplacer individuellement, se reconditionner… pour une durée de vie maximum de l’ensemble.
Par ailleurs, le secteur des batteries avance à grands pas et il est probable que d’ici quelques années, pour avoir du 36V embarqué, nous aurons recours à d’autres technologies ou des systèmes de batteries de secondes vies. Le vhéliotech a été pensé pour pouvoir être compatible avec ces futurs produits/technologies à venir.

Le moteur BAFANG M400 (TSM03) est un moteur robuste, éprouvé et facilement réparable. Des tutoriels existent, par exemple [cette vidéo](https://www.youtube.com/watch?v=nm6UTwLRays) explique comment le démonter, si toutefois vous aviez besoin de remplacer une des pièces internes.

Le moteur peut se connecter sur presque n’importe quelle batterie 36V (sous réserve des connecteurs) avec 2 fils (+ et -).
La batterie 36V 14,5Ah (ELE04) avec boitier de type "silverfish" peut se trouver sur au moins 3 sites marchands très facilement. Cette batterie peut être reconditionnée par la société doctibike (changement des cellules, conservation du boîtier et BMS) après un premier cycle de vie.

## Configurations « motorisée » et « solaire »

### Moteur

:::{note}
Si vous avez deux batteries, vous ne pouvez en connecter qu’une à la fois. Lorsque la première est déchargée, intervertissez les deux batteries.
:::

![Schéma de la connexion du moteur et de la batterie](img/guide-elec-4_vsolaire_moteur.svg)

## Version « solaire » et « intégrale »

:::{admonition} Attention
:class: warning
Le MPPT (contrôleur de charge solaire ELE34) doit impérativement être réglé pour charger une batterie de 36V au risque d'endommager votre batterie. Pouvant gérer des tensions de 24V à 72V, il n'est pas sûr qu'il soit correctement configuré à la réception.

De plus, il est conseillé de le configurer pour charger efficacement les batteries lithium-ion (chimie Nickel-Manganèse-Cobalt) donc la tension maximale pour une batterie de 36V doit être de 41.5V. Or, de base la tension max qui sort du MPPT réglé sur 36V est supérieur à 42V ce qui est plutôt adapté à des batteries au plomb.
Pour assurer une bonne durée de vie de votre batterie et aussi pouvoir profiter pleinement de la charge solaire sans coupure de charge pour surtension, il faut régler le MPPT de manière personnalisée (mode SELF).
La procédure est décrite (en anglais) dans [cette vidéo](https://youtu.be/omAhsQqwWSo?t=770) (à 12min50s).
Il faut seulement régler la tension F (qui correspond à la tension de charge finale) à 41.5V et laisser les autres paramètres.

Veillez à faire ce réglage **avant de connecter le MPPT à la batterie**. Vous pouvez le faire en connectant le MPPT à votre panneau dehors quand il fait soleil ou avec une alimentation 12V stabilisée.
:::

## Configuration « solaire »

### Charge solaire

:::{note}
Si vous avez deux batteries, vous ne pouvez en connecter qu’une à la fois. Lorsque la première est chargée, connectez le MPPT sur l’autre.
:::

![Schéma de la connexion du moteur, de la batterie, du MPTT et du panneau](img/guide-elec-5_vsolaire-charge-solaire.svg)

## Configuration « intégrale »

### Moteur

:::{note}
Si vous avez deux batteries, vous ne pouvez en connecter qu’une à la fois. Lorsque la première est déchargée, intervertissez-les. Vous devez aussi gérer la recharge des deux batteries (lorsque la première est rechargée, branchez le connecteur sur l’autre batterie). Rien n'empêche de charger la batterie qui se décharge, il est également possible de charger l'une pendant que l'autre se décharge.
:::

![Schéma de la connexion du moteur et de la batterie, configuration intégrale](img/guide-elec-4_vintegrale-moteur-batterie.svg)

### Charge solaire

![Schéma de la connexion du panneau au boitier elec, configuration intégrale](img/guide-elec-5_vintegrale-charge-solaire.svg)

### Platines avant

:::{note}
Les prises USB s’alimentent en 12V ; elles sont équipées à l’intérieur d’un convertisseur de tension 12V vers 5V.
:::

![Schéma de la connexion des platines avant au boitier elec, configuration intégrale](img/guide-elec-1_platines-avant.svg)

### Platines arrière

![Schéma de la connexion des platines arrière au boitier elec, configuration intégrale](img/guide-elec-2_platines-arriere.svg)

### Commodo (commande clignotants et phares)

![Schéma de la connexion des commodo au boitier elec, configuration intégrale](img/guide-elec-3_comodo-avertisseur.svg)

### Connexions boîtier (ELE99)

#### Luminaires

![Schéma de la connexion des luminaires au boitier elec, configuration intégrale](img/guide-elec-6_connexions-boitier-luminaires.svg)

#### Commodo

![Schéma de la connexion des commodo au boitier elec, configuration intégrale](img/guide-elec-7_connexions-boitier-comodo-avertisseur.svg)

#### Moteur, batterie, solaire

![Schéma de la connexion du moteur, de la batterie, du panneau au boitier elec, configuration intégrale](img/guide-elec-8_connexions-boitier-moteur-batterie-solaire.svg)

## Installation de la batterie

Le support batterie CHO24 est prévu pour recevoir deux batteries 36V 14,5 Ah (ELE04) avec un boitier "silverfish". D'autres types de boitier de batterie peuvent convenir cependant les fixations ne seront peut-être pas adaptés.

### Etape 1

Installer le connecteur de la batterie avec 4 vis M4 tête fraisé.

<div class="avoid-break"></div>

<img src="img/installation_electrique/Ordre_fix_prise_bat.jpg" alt="ordre de fixation des connecteurs" width="200px">
<img src="img/installation_electrique/connecteur_batterie_2.jpg" alt="Connecteur fixé sur CHO24" width="200px">

### Etape 2

Installer le rail de la batterie. Il est nécessaire de la couper à une longueur de 21,5cm. 

<div class="avoid-break"></div>

<img src="img/installation_electrique/rail_batterie.jpg" alt="Rail batterie" width="200px">

### Etape 3

Installer un écrou M6x8 qui servira d'antivol.
La tête de l'écrou servira de buté empêchant la batterie de sortir du rail lorsque la clef sera en position LOCK (off et on).

<div class="avoid-break"></div>

<img src="img/installation_electrique/antivol_batterie_2.jpg" alt="antivol batterie sur le rail" width="200px">
<img src="img/installation_electrique/antivol_batterie.jpg" alt="antivol batterie" width="200px">

### Etape 4

Proteger la connectique de la batterie de l'humidité et des vibrations en ajoutant du silicone dessus.

<div class="avoid-break"></div>

<img src="img/installation_electrique/silicone_fiche_batterie.jpg" alt="silicone sur fiche batterie" width="200px">

### Etape 5

Placer le support batterie sur le Vhelio avec 5 vis M6x35.

<div class="avoid-break"></div>

<img src="img/installation_electrique/Batterie_sur_support.jpg" alt="Support Batterie installer sur le vhelio." width="400px">
