# Sièges

Un siège de vhéliotech est constitué de 2 pièces en tubes métalliques soudés (le dossier et l’assise) qui sont assemblées entre elles avec deux équerres. Cet ensemble sera à monter sur une embase universelle. Celle-ci pourra s'insérer sur les glissières du vhéliotech, avec le mécanisme de crantage pour régler la position de chaque siège.

<img src="img/vue_3d_siege.png" alt="Vue 3D d'un siège sur le châssis" width="300px">

## Liste des pièces nécessaires

<table class="docutils align-default">
    <thead>
        <tr> <th class="head">Photo</th> <th class="head">Code</th> <th class="head">Nom</th> <th class="head">Qté</th> </tr>
    </thead>
    <tbody>
        <tr> <td><img alt="Photo de l'assise" src="_images/assise_siege.jpg" style="width: 200px;"/></td>                <td>CHO55</td>    <td>Assise</td>                     <td>1 </td> </tr>
        <tr> <td><img alt="Photo du dossier" src="_images/dossier_siege.jpg" style="width: 200px;"/></td>                <td>CHO56</td>    <td>Dossier</td>                    <td>1 </td> </tr>
        <tr> <td><img alt="Photo de l'embase" src="_images/galets_siege.jpg" style="width: 200px;"/></td>                <td>CHO54</td>    <td>Embase</td>                     <td>1 </td> </tr>
        <tr> <td rowspan="9"><img alt="Photo des pièces" src="_images/pieces_siege.jpg" style="width: 200px;"/></td>     <td>QIN03</td>    <td>Bouchon de tube</td>            <td>4 </td> </tr>
        <tr>                                                                                                             <td>QIN51</td>    <td>Vis en U (étrier) petite</td>   <td>2 </td> </tr>
        <tr>                                                                                                             <td>QIN52</td>    <td>Vis en U (étrier) grande</td>   <td>2 </td> </tr>
        <tr>                                                                                                             <td>QIN54</td>    <td>Galet</td>                      <td>6 </td> </tr>
        <tr>                                                                                                             <td>QIN12</td>    <td>Rondelle M6 L</td>              <td>16</td> </tr>
        <tr>                                                                                                             <td>QIN06</td>    <td>Écrou frein M6</td>             <td>12</td> </tr>
        <tr>                                                                                                             <td>QIN35</td>    <td>Vis M6x35</td>                  <td>8 </td> </tr>
        <tr>                                                                                                             <td>QIN23</td>    <td>Ecrou papillon M6</td>          <td>4 </td> </tr>
        <tr>                                                                                                             <td>CHO05</td>    <td>Equerre</td>                    <td>2 </td> </tr>
        <tr> <td><img alt="Photo des deux cales" src="_images/cale_siege.jpg" style="width: 200px;"/></td>               <td>CHO02</td>    <td>Cale</td>                       <td>2 </td> </tr>
        <tr> <td><img alt="Photo de la poignée" src="_images/poignee_siege.jpg" style="width: 200px;"/></td>             <td>T23  </td>    <td>Poignée</td>                    <td>1 </td> </tr>
        <tr> <td></td>                                                                                                   <td>QIN07</td>    <td>Embout de tube carré</td>       <td>2 </td> </tr>
    </tbody>
</table>

<!-- this is just hack to reference images so that they are copied to the build folder -->
<img class="hidden" src="img/assise_siege.jpg" width="200px"/>
<img class="hidden" src="img/dossier_siege.jpg" width="200px"/>
<img class="hidden" src="img/galets_siege.jpg" width="200px"/>
<img class="hidden" src="img/pieces_siege.jpg" width="200px"/>
<img class="hidden" src="img/cale_siege.jpg" width="200px"/>
<img class="hidden" src="img/poignee_siege.jpg" width="200px"/>

## Assemblage

Temps : 1/2 journée pour les deux sièges

### Bouchons de tubes

Insérer les bouchons de terminaison pour fermer tous les tubes de l'assise et du dossier.

### Montage du dossier

Outils : 2 clés de 10

Pièces : 2 équerres (CHO5b), 8 vis M6x35 (QIN35), 8 rondelles M6 L (QIN12), 4 écrous frein M6 (QIN06), 4 écrous papillons M6 (QIN23)

Les écrous papillons sont à utiliser pour fixer le dossier. Ils permettront de rabattre facilement le dossier : il faudra desserer ceux du bas, retirer ceux du haut, et le dossier peut alors pivoter.

:::{note}
Les équerres se positionnent avec le côté arrondi en bas.

![Photo du bon positionnement des équerres](img/position_equerre_siege.jpg)
:::

![Photo du siège assemblé](img/siege_assemble.jpg)

### Garnissage

La résistance et le confort de l'assise sont assurés par la mise en place d’un maillage de chambres à air usagées (que vous pouvez vous procurer facilement auprès d’un club de cyclotourisme local ou d’un vendeur de cycle). Il faut environ 5 chambres à air par siège. Contrairement à ce qui apparait sur certaines photos, il n'est pas nécessaire de mettre des chambres à air sur le dossier, la toile suffit.

Les chambres à air sont à tisser après avoir assemblé le siège (assise + dossier) et avant la fixation à l’embase.

Dans un premier temps, il faut couper les valves (avec des ciseaux) en retirant le moins possible de chambre à air (pour ne pas la fragiliser).
Puis tisser les chambres à air en les prolongeant progressivement avec des nœuds.

|Photo en cours de garnissage|Autre exemple|
|------------|-------------|
|<img src="img/siege-garnissage.png" alt="Garnissage et tissage des chambres à air sur le siège" width="400px">|<img src="img/siege-garniture-exemple-tissage.png" alt="Exemple de tissage des chambres à air sur le siège" width="400px">|

Attention, s’il est nécessaire de tendre à chaque tour de tissage pour que la chambre à air ne puisse se déplacer ou se détendre, il ne faut pas serrer trop fort, car l’effet élastique cumulé, tour après tour, pourrait déformer les barres du siège. Trouver la juste mesure pendant l’opération en surveillant l’état des barres. Par la suite, la mise en oeuvre de la toile a tendance à rendre les chambres à air plus fermes qu’au moment du tressage.

![Vue 3D en coupe d'un siège sur le châssis](img/vue_3d_siege_coupe.jpg)

Superposer d’environ la moitié de la largeur de la chambre le tour précédent.

Au passage d’une chambre à air à la suivante, veiller à caler le nœud sous l’assise pour que ce nœud ne gêne pas le confort de l’utilisateur.

Il est confortable de prévoir quelques petites sections de chambre à air, pour pouvoir précouvrir les têtes de vis ou écrous au moment de les recouvrir par la « corde de chambre à air » pour amortir leur contact.

Les chambres à air ne résistent pas aux rayons du soleil et doivent être recouvertes de tissus.

:::{admonition} Attention
:class: warning
En cas d’absence de tissus, les chambres à air déteignent sur les vêtements au contact de la transpiration.
:::

![Découpe des chambres à air](img/decoupe_chambre_a_air_siege.jpg)
![Tressage des chambres à air sur le siège](img/tressage_chambre_a_air_siege.jpg)

### Fixer l'embase à l’assise du siège

Outil : clé de 10

Pièces : embase (CHO54), 2 U filetés longs (QIN52), 2 U filetés courts (QIN51), 2 cales (CHO02), 8 rondelles M6 L (QIN12)

Les cales s’insèrent entre l’assise et l'embase côté avant du siège.
Le côté arrière de l’assise du siège comporte 2 trous pour fixer le dossier.

![Photo du montage de l'embase et de l'assise](img/montage_embase_assise_siege.jpg)

Les 4 tiges en U permettent de solidariser l’assise avec l'embase. Utiliser les U longs du côté des cales.

:::{note}
Parfois les trous dans lesquels passent les U ne sont pas parfaitement espacés, il faut forcer un peu.
:::

Il est plus simple de serrer d’abord les cales.

![Photo du montage des etriers](img/montage_etrier_siege.jpg)

### Montage des 6 galets

Avec un tournevis plat (fin). 

<div class="avoid-break"></div>

:::{admonition} Attention
:class: warning
Attention au filetage, si ça force essayer sur un autre trou.
:::

<div class="avoid-break"></div>

![Photo des galets vissés sur l'embase](img/galets_siege.jpg)

### Réglage des glissières

Une crémaillère permet de maintenir les sièges. Elle est constituée de 2 pièces qui contiennent aussi les glissières dans lesquelles vont s’insérer les galets de l'embase.

Lors du boulonnage de ces 2 glissières, il faut s’assurer qu'elles sont correctement positionnées. Les trous de fixation laissent de la marge pour régler le positionnement exact de chaque glissière. Il faut d'une part que les crans des crémaillères soient bien face à face, mais aussi que l'écartement des glissières soit adapté à celui des embases.

Pour cela insérer une ou deux embases sur les glissières, et ajuster le positionnement des glissières jusqu'à avoir un bon coulissement, et un verrouillage facile dans les crans, puis serrer les boulons.

![Photo positionnement siège dans les glissières](img/insertion_siege_glissiere.jpg)
_Insertion d'un siège_

### Poignée

Pièces : Tube T23 (tube 10cm percé en 6 au milieu), vis M6x40 (QIN40), écrou frein M6 (QIN06), 2 rondelles M6 L (QIN12), 2 bouchons carrés (QIN07).

![Photo de la poignée](img/poignee_siege.jpg)

### Habillage des toiles

Poser les toiles et tendre au moyen de tout type de ficelle, lacet ou élastique (diamètre 2 à 3 mm environ). Longueur dossier 4m + 0,6 m, assise : 2,7 m + 1,5 m. En cas d’utilisation de ficelle non flexible, laisser du mou pour permettre un débattement des toiles accompagnant les chambres à air.

Le laçage se fait de la même façon que des lacets d’une chaussure.

Attention à la subtilité en haut du dossier (évite que la toile de dossier glisse avec le temps).

Les patrons de chaque toile sont fournis dans le dossier « Plans par article – Pour fabrication/Plans par article - Textiles ». La réalisation des toiles est d’une technicité simple concernant la couture. Seule particularité : les œillets doivent être bien posés (une machine professionnelle est préférable) pour êtres résistants.

<img src="img/photo_siege_dos.jpg" alt="Photo d'un siège démonté de dos" width="300px">

## Sécurité

Pour un siège passager, il est indispensable (encore plus pour les enfants) d’ajouter une ceinture de sécurité deux points à fixer sur le montant du siège.
