﻿# Configuration file for the Sphinx documentation builder.

import sys, os

sys.path.append(os.path.abspath('exts'))

# -- Project information

project = 'Guide de montage Vhéliotech'
copyright = '2023, Vélo solaire pour tous'
author = 'Association Vélo Solaire Pour Tous'

html_context = dict()
html_context['version'] = 'test'

# -- General configuration

extensions = [
    'sphinx.ext.duration',
    'sphinx.ext.doctest',
    'sphinx.ext.autodoc',
    'sphinx.ext.autosummary',
    'sphinx.ext.intersphinx',
    'myst_parser',
    'sphinxcontrib.inkscapeconverter',
    'sphinx_multiversion',
    'rtd_current_version',
    'version_data'
]

myst_enable_extensions = [
    "amsmath",
    "colon_fence",
    "deflist",
    "dollarmath",
    "fieldlist",
    "html_admonition",
    "html_image",
    "linkify",
    "replacements",
    "smartquotes",
    "strikethrough",
    "substitution",
    "tasklist",
]

intersphinx_mapping = {
    'python': ('https://docs.python.org/3/', None),
    'sphinx': ('https://www.sphinx-doc.org/en/master/', None),
}
intersphinx_disabled_domains = ['std']

templates_path = ['_templates']

# -- Options for HTML output

html_theme = 'sphinx_rtd_theme'
html_title = 'Vhéliotech'
html_static_path = ['_static']
html_css_files = [
    'custom.css',
    'html-version.css'
]

html_theme_options = {
    'display_version': True
}

# sphinx-multiversion settings
smv_branch_whitelist = r'^main$'
smv_tag_whitelist = r'^v[\d\.]+$'
smv_released_pattern = r'.*tags/v[\d\.]+'
smv_latest_version = 'v0.01'
